<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="../styles/dashboard.css">
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@5.2.3/dist/css/bootstrap.min.css" integrity="sha384-rbsA2VBKQhggwzxH7pPCaAqO46MgnOM80zW1RWuH61DGLwZJEdK2Kadq2F9CUG65" crossorigin="anonymous">
    <script src="../scripts/dashboard.js" defer></script>
    <title>Sport Track</title>
</head>
<body>
    <div class="dashboard">
        <div class="main">
            <h1>Tableau de Bord</h1>
            <div class="user-info">
                <a href="./profile.html">John Doe</a>
            </div>
            <div class="activity">
                <h2>Activité récente</h2>
                <table>
                    <thead>
                        <tr>
                            <th>Heure</th>
                            <th>Fréquence Cardiaque</th>
                            <th>Latitude</th>
                            <th>Longitude</th>
                            <th>Altitude</th>
                        </tr>
                    </thead>
                    <tbody id="array">

                    </tbody>
                </table>
            </div>
            <div id="dropzone">
                <span>Importer des données</span>
                <input type="file" id="file-input" accept=".json">
            </div>
        </div>
    </div>
</body>
</html>
